body, .content span, .labl {
font: bold 14px "UZsans", sans-serif;
    text-decoration: none;
    color: #000;
	}
.login label {font-weight:bold;}
.login tr {
    display: inherit;
}
table.login .hint_mess {
    position: absolute;
}
.content {margin: 15px;line-height:1.5em;width: 850px;}
label {margin-right: 7px !important;margin-top:30px;vertical-align:top;}
table label,th {margin-right: 0px;font-size:12px;}
.tbl_adr tr {display:flex;}
.tbl_files td {vertical-align:baseline;}
.tbl_files th {vertical-align:top;}
.simple {margin-right: 0px;font-size:12px !important;font-weight:normal !important;}
fieldset {width:850px;}
legend, h3 {color: #151f6d;margin: 7px;text-align: center;}
.onoff {display:none;}
li {font-weight:normal;font-size: small;}
#years_onoff table, #years_onoff table td, #years_onoff table th {border:1px solid #ccc;border-collapse: collapse;padding:3px;}
.btn{    height: 35px;margin-right: 8px;}
a.btn, .btn button {
    text-decoration: none;
    cursor: pointer !important;
}
.btn a, .btn_bw {
    text-decoration: none;
    color: black;
    display: block;
    margin-top: -4px;
    font-size: 16px;
}
.hint_mess{     
      color:red !important;
      /*display:none;*/
      margin-left:15px;font: 13px/13px "Magistralcb",Arial,Helvetica,"sans-serif" !important;
      }
.logoff {
	text-align:right;
	display:block;
	color:#151f6d;
}
.note, span.note {
    font-size: 12px;
    font-weight: normal;
}
.topline{
	text-align:right;
	display:block;
}
#lightbox{
	background-color:#fff;
	border:2px solid #151f6d;
	width:400px;
	/* height:300px; */
	position:absolute;
	top:35%;
	left:30%;
	display:none;
	text-align:center;
	padding:15px;
}
#overlay {
   position: fixed;
    background-color: #ccc;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}
.step {font-size:2em;/* font-weight: bold; */}
.grey_note{background: #e8e7e7;    padding: 10px;    border: 1px solid #ccc;    margin-top: 5px;    margin-bottom: 15px;    font-weight: normal;    font-size: small;}

.upload_lable { 
	width: 100%;
    height: 100px;
    background: url(/energy/images/pdf.png);
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    background-size: contain;
    margin: 0px;}
input:disabled+label.upload_lable,
input:disabled+label.upload_lable_multi{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
	cursor: pointer;
} 	
.upload_lable_multi{ 
	background: url(/energy/images/pdf_multiple.png);
	width: 115px;
    height: 100px;   
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    background-size: contain;
    margin: 0px;
}
input[type=file] {
     width: 0.1px;
     height: 0.1px;
     opacity: 0;
     position: absolute;
     z-index: -10;
}
span.scan_filename{font-size: 12px;
    color: #151f6d;
    position: absolute;
    margin-top: 37px;
    z-index: 255;    
    background-color: #fff;	
	width: 120px;
	text-align:center;}
.upload_lable:hover {
     cursor: pointer;
     text-decoration: underline;
}
.scan_filename a {
    text-decoration: none;
	color: #151f6d;
}
input.bf_del {
    color: red;
    margin-left: 3px;
    font-weight: bold;
}
.step_num {font-size:24px  !important;}
.btn h3 {
    margin-top: -5px !important;
	    font-size: 16px;
}
.accept_note a {
    color: #151f6d;
}
legend h1 {
    display: inline-block;
	font-size: 24px;
}
legend h2 {
    display: inline-block;
	font-size: 18px;
}
.info{
	color: #151f6d !important;
    font-weight: bold !important;
    font-family: monospace !important;
    padding: 0px 5px;
    border-radius: 100%;
    text-align: center;
    border: 1px solid #151f6d;
	cursor: pointer;
}
.z_info{
	border: 1px solid black;
    float: right;
	padding: 5px;
}
.z_info_cabinet{
	border:none;
	/* display: inline-flex; */
}
.cabinet td { 
	line-height:30px;
    border-bottom: 1px solid #ccc;
}
.cabinet button {
    width: 95px;
	margin-right: 15px;
}
#blue_bold{
    color: #151f6d;
	font-weight:bold;
}
